Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 08:47:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  076 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:30 PM, 25th Sep                     ali                    Ok           12:30 PM, 25th Sep                     ali                    6353777076 and 6352915389           12:31 PM, 25th Sep                     ali                    I need update status           12:32 PM, 25th Sep                   mayar                   Hi Ali,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:33 PM, 25th Sep                     ali                    6353777076 and 6352915389 I need update status           12:33 PM, 25th Sep                   mayar                   Thank you for providing us with this details            12:35 PM, 25th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           12:35 PM, 25th Sep                     ali                    Ok           12:35 PM, 25th Sep                   mayar                   Regarding order 6353777076 it will takes 2-3 days to be delivered our team will contact you before delivering it           12:39 PM, 25th Sep                   mayar                   Regarding order 6352915389           12:39 PM, 25th Sep                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966581280236)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. ​           12:40 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            12:40 PM, 25th Sep                     ali                    Yesterday your team person call me and he refused to come to my location           12:41 PM, 25th Sep                     ali                    While I request him I can come to you and collect my order but he didn't want to handover me           12:42 PM, 25th Sep                     ali                             12:43 PM, 25th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:45 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            12:45 PM, 25th Sep                     ali                    Ok thanks           12:45 PM, 25th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142937